	<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
	<html xmlns="http://www.w3.org/1999/xhtml" class="en">
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<title>Terms &amp; conditions | Symbian</title>
		<meta name="description" content="The Symbian Foundation is now alive and running at full speed. Over the coming months symbian.org will be undergoing a series of growth spurts - some great, some small - as we grow. Check back here for updates on how we're rolling out changes." />
		
		<link rel="stylesheet" type="text/css" href="/assets/css/main.css" />
		<!--[if IE 6]><link rel="stylesheet" type="text/css" href="/assets/css/main_ie6.css"><![endif]-->
		<!--[if gt IE 6]><link rel="stylesheet" type="text/css" href="/assets/css/main_ie.css"><![endif]-->
		
		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.js"></script>
		<script type="text/javascript" src="/assets/javascript/jquery.flash.js"></script>
		<script type="text/javascript">
		var linkHandler = function(el)
		{
			var url;
			var not_el;
			if (typeof el == 'string')
			{
				url = el;
				not_url = true;
			}
			else
			{
				url = el.href;
			}

			if (url.match(/^https*:\/\//) == null) { return true; }
			
			var docloc = document.location;
			if (url.indexOf(docloc.protocol + '//' + docloc.hostname) != -1) { return true; }
			
		
			jQuery(el).attr('target', '_blank'); // or url
			return true;

			var windowname = url.replace(/.*:\/\//, '');
			open(url, windowname);
			return false;
		};
		
		//jQuery('a').live("click", function(){ return linkHandler(this); });
		jQuery(document).ready(function(){jQuery('a').each(function(){linkHandler(this); });});
		</script>
					<script type="text/javascript" src="/assets/javascript/sifr.js"></script>
			<script type="text/javascript" src="/assets/javascript/sifr-config.js"></script>
			</head>
	<body id="about">
		<div id="container">
					<div id="masthead">    
			<div id="mast_l1">
				<ul id="mastlinks">
					<li id="mast_home"><a href="http://www.symbian.org" title="symbian.org">symbian.org</a></li>
					<li id="mast_dev"><a href="http://developer.symbian.org/" onclick="pageTracker._trackPageview('/outgoing/developer');" title="Developer">developer.</a></li>
					<li id="mast_blog"><a href="http://blog.symbian.org/" onclick="pageTracker._trackPageview('/outgoing/blog/head');" title="Blog">blog.</a></li>
					<li id="mast_lang"><span><a href="/cn/">中文 (Chinese)</a></span><span><a href="/jp/">日本語 (Japanese)</a></span></li>
					</ul>
	    	</div>
		    <div id="mast_l2">
		    	<span id="symb_logo"><a href="/" title="Go home"></a></span>
		    </div>  		
		</div>

		<div id="topnav">
			<ul id="navigation">
				<li id="nav_home"><a href="/" title="Home">Home</a></li>
				<li id="nav_about"><a href="/about/" title="About us">About</a></li>
				<li id="nav_news"><a href="/media/" title="News">News</a></li>
				<li id="nav_register"><a href="/members/" title="Register">Members</a></li>	
				<li id="nav_goodies"><a href="/goodies/" title="Goodies from Symbian">Goodies</a></li>
				<li id="nav_contact"><a href="/contact/" title="Contact us">Contact</a></li>
			</ul>      
		</div>
			<div id="content">
	
<div class="lmostly">                           
	    
	<div class="atlasH1">   
		<h1 class="blockhead">Terms & conditions</h1>
	</div>
	<p><span class="bold">1. Introduction</span></p>
	
	<p>The Symbian Foundation web sites (including the web sites at: <a href="http://www.symbian.org" target="_blank">http://www.symbian.org</a> and <a href="http://developer.symbian.org">http://developer.symbian.org</a> together with all related discussion forums, directories and databases (the "web sites") are made available by Symbian Foundation Limited (a company registered in England and Wales with registered number 6683783 and referred to as "Symbian Foundation", "we" or "our") whose registered office is at 1 Boundary Row, Southwark, London, SE1 8HP, UK.</p>
	
	<p>The Symbian Foundation privacy policy explains how we use the information we collect about you. Your use of the web sites constitutes your agreement to these terms and conditions as well as any other specific terms and conditions contained on the web sites (collectively, "Terms of Use"). You confirm that you have the legal authority to accept these Terms of Use on behalf of yourself and any party that you represent. If you do not agree to these Terms of Use, please refrain from using the web sites. </p>


	<p><span class="bold">2. Registration and personal use limitation</span></p>
	
	<p>Access to and use of some parts of the web sites may be available only to registered users using passwords and usernames allocated to them. The registration conditions are outlined in this section 2. When registering to access any part of the web sites, any information that you provide to the Symbian Foundation must be truthful accurate and complete and you must maintain and promptly update the registration information to keep it true, accurate, complete and current. Any false identification or email address or otherwise misleading information about your identity is strictly forbidden and if you provide any such misleading information or the Symbian Foundation has reasonable grounds to suspect that such information is untrue, inaccurate, incomplete or not current, the Symbian Foundation has the right to suspend or terminate your account with immediate effect and without any liability or notice.</p>
    
	<p>You agree to keep secure and not provide, disclose to or share with any third parties any username or password that you use to access the web sites, or any other personal information. You are fully responsible for all activities that occur under your password or account. The Symbian Foundation and/or its members cannot and will not be liable for any loss or damage arising from your failure to comply with this term.</p>
    
	<p>You must not log into any restricted access part of the web sites using a third party's username or password. </p>
    
	<p>The Symbian Foundation will gather, use and store the personal data (such as your name and email address) you submit in accordance with its Privacy Policy, found <a href="/about/privacy.php">here</a>. By entering into this Agreement you consent to the Symbian Foundation processing your personal data as set out in its Privacy Policy.</p>


	<p><span class="bold">3. Content</span></p>
	
	<p>The software, documentation, information and other materials made available on and through the web sites ("Content") is subject to intellectual property rights owned by the Symbian Foundation, its members or third parties, as applicable.  Such Content is provided to you subject to specific license terms. </p>
    
	<p>Generally, software will be provided under the Eclipse Public License ("EPL"), though in certain cases a difference open source license or other license may apply.  The applicable license will be identified for each such software or other Content, and you will comply with the terms of such applicable license in relation to your use of the Content and any modifications you create which are subject to the terms of such license.</p>
    
	<p>Where no license terms are specified for specific content available on the web sites, you should assume that the Content is provided to you by the Symbian Foundation under the terms of the Eclipse Public License. Please note that separate terms apply to logos and trade marks, as set out in section 8. The Symbian Foundation and its members make no representations about the suitability of the Content.  The Content may contain technical inaccuracies, typographical errors or out of date material. Changes are regularly made to the Content. The Symbian Foundation may make improvements and/or changes to the Content at any time without notice.</p>
	
	<p><span class="bold">4. Submissions</span></p>
	
	<p>When using the web sites you need to be aware of the following issues:</p>

      <ul class="latin" style="margin-left:20px">
        <li>The web sites may include contributions from various sources over which the Symbian Foundation has no control, including any content submitted by third party users. The views expressed on the web sites are not necessarily those of, or endorsed by, the Symbian Foundation or its members.</li>
        <li>You and other users of the web sites may submit material (including images, text, software and files, comments and website links) to the web sites including through forums, wikis and other interactive services and emails, messages and comments you and any other users may send to any other users of the web sites and/or to the Symbian Foundation ("Submissions"). The Symbian Foundation or its members do not pre-screen or exercise editorial control over Submissions, and the Symbian Foundation and/or its members take no responsibility for such Submissions.</li>
        <li>The Symbian Foundation reserves the right to edit or remove Submissions at any time and in its sole discretion and the Symbian Foundation and/or its members will not be liable in relation to the removal of, or failure to remove, any Submissions.
          You are solely responsible for your Submissions and you agree to acquire any consents, permissions or licenses needed as required by these Terms of Use. You confirm that you own the Submissions submitted by you or otherwise have the right to grant the licenses specified in these Terms of Use. Any information you submit to the web sites is deemed not to be confidential.
          Where you submit source code to the Symbian Foundation, this is subject to the Members Contribution Agreement, the Non-members Contribution Agreement, the EPL, or separate license agreed with the Foundation, as applicable.  See the Symbian Foundation IP Policy for further details.</li>
      </ul><p>
      <p>For all other Submissions you submit to the Symbian Foundation, you grant to the Symbian Foundation and its members a perpetual, non-exclusive, worldwide, royalty-free, transferable license to use, reproduce, modify, adapt, publish, translate, create derivative works from, distribute, perform, play and make available to the public that Submission without restriction.  You waive any moral rights that you may hold in respect of your Submissions.  You represent and warrant that to your knowledge, you have sufficient rights in the Submissions to grant the foregoing license.</p>
      <p>You will ensure that your Submissions must not be illegal, threatening, defamatory, obscene, discriminatory, invasive of privacy, offensive, abusive, encourage racial hatred or give rise to any civil or criminal liability under the law. 
        You must not engage in any illegal activity in your use of the web sites (including the distribution of any counterfeit software) and must comply with all applicable rules, laws and regulations, including national, local and foreign laws (where applicable).</p>

      <p>You must not knowingly introduce viruses, corrupted data, or other material that is malicious or technologically harmful through your Submissions or by any other means. We may report any such breach to the relevant law enforcement authorities and will as part of our co-operation with those authorities provide them with any identifying information that we may have that relates to you.</p>

	<p><span class="bold">5. Limitation of liability</span></p>
	
	<p>We do not limit our liability for death or personal injury to the extent only that it arises as a result of our negligence or the negligence of our directors, employees or other representatives, nor do we limit any other liability that cannot be excluded or limited under applicable law.</p>
    
	<p>The web sites, as well as any Content and Submissions are provided by the Symbian Foundation on an "as is" basis and "as available" basis. The Symbian Foundation does not warrant that the web sites will be uninterrupted or error or virus-free. The Symbian Foundation and/or its members hereby disclaim all representations and warranties, whether express or implied, including without limitation warranties of non-infringement, merchantability, satisfactory quality and fitness for a particular purpose, availability, accuracy, reliability and any other conditions, warranties and other terms which might otherwise be implied by statute, common law or the law of equity in connection with the Content and Submissions published on or available through the web sites or that the server that makes the web sites available is free of viruses, corrupted data or other material that is malicious or technologically harmful that may infect, harm, or cause damage to your computer equipment or any other property when you access, browse, download from, or otherwise use the site. </p>
    
	<p>Without prejudice to any other provision of these Terms of Use (including the limitation above), under no circumstances shall the Symbian Foundation and/or its members be liable for any direct, special, indirect or consequential damages or losses or legal fees whatsoever (including those resulting from loss of use, data, goodwill, income, revenue, business, contracts, anticipated savings or profits), whether in an action for breach of contract, negligence or other tortious action, arising out of or in connection with the Content and Submissions available from the web sites, the functions of the web sites, the performance of software, or the provision of or failure to provide services, or any link to a third party web site, even if foreseeable or we are expressly advised of the possibility of such damages (together the "Losses"). 
        Because some jurisdictions do not allow the exclusion of liability but may allow liability to be limited, in such cases, the Symbian Foundation, its members, its employees or licensors total liability to you for the Losses shall be limited to one hundred pounds (GBP 100).</p>

	<p>The web sites may contain links to third party web sites, including but not limited to legal entities associated with the Symbian Foundation, which are controlled and operated by third parties. Your use of each third party web site is subject to the terms of use and other guidelines, if any, contained within the relevant web site.</p>
	  
    <p>The Symbian Foundation and/or its members make no representations whatsoever about any third party web site which you may access through the web sites. When you access a third party web site, you agree that it is independent from the Symbian Foundation, and that the Symbian Foundation has no control over any content on that web site. In addition, a link to a third party web site does not mean that the Symbian Foundation endorses or accepts any responsibility for the content, or the use, of such web site. It is up to you to take precautions to ensure that whatever you select for your use is free of such items as viruses, corrupted data or other material that is malicious or technologically harmful.</p>

    <p><span class="bold">6. Modification of these Terms of Use</span></p>
	
	<p>We reserve the right to change these Terms of Use at any time without cause. Such changes will become effective as soon as they are posted on the web sites and by continuing to use the web sites following such changes you will be deemed to have accepted such changes.</p>
	
	<p><span class="bold">7. Trademark Guidelines</span></p>
	
	<p>The trade marks used on the web sites are the property of the Symbian Foundation or their respective owners. You may not use or reproduce any of these trade marks, except as otherwise expressly permitted in writing by the trade mark owner, or as permitted in accordance with the appropriate trade mark guidelines.</p>
	
	<p><span class="bold">8. Governing Law</span></p>
	
    <p>The governing law shall be the substantive laws of England and Wales excluding their choice of law provisions. The United Nations Convention on Contracts for the International Sale of Goods shall not apply.</p>

</div>
	    
<div class="sidebar">
		<ul class="sidebarList">
		
		<li class="item"><a href="faq.php">
			<h3 class="sbinnertitle">FAQs</h3>
			<p class="sbsub">Questions and answers on all things Symbian</p></a>
		</li>

		<li class="item"><a href="opensource.php">
			<h3 class="sbinnertitle">Why open source?</h3>
			<p class="sbsub">What is open source? Why is Symbian doing it?</p></a>
		</li>
		
		<li class="item"><a href="councils.php">
			<h3 class="sbinnertitle">Symbian Foundation Councils</h3>
			<p class="sbsub">Supporting community development and otherwise growing Symbian</p></a>
		</li>
		
		<li class="item"><a href="spokes.php">
			<h3 class="sbinnertitle">Spokespeople</h3>
			<p class="sbsub">Meet the leaders and spokespeople at the Symbian Foundation</p></a>
		</li>
		
<!--		<li class="item"><a href="events.php">
			<h3 class="sbinnertitle">Events</h3>
			<p class="sbsub">A peep at our calendar of events, conferences, jamborees, powows, talks</p></a>
		</li> -->
		
		<li class="item"><a href="/members/">
			<h3 class="sbinnertitle">Become a member</h3>
			<p class="sbsub">Find out how, find out why, find forms</p></a>
		</li>
		
<!--		<li class="item"><a href="about_site.php">
			<h3 class="sbinnertitle">About symbian.org</h3>
			<p class="sbsub">What it is and what we're doing with it.</p></a>
		</li> -->
	</ul>
</div>

			</div>
			<div id="footer">
	<div id="deck1">			
		<div class="menu">
			<h4>About Symbian</h4>
			<ul>
				<li><a href="/about/">The Symbian Foundation</a></li>
				<li><a href="/about/about_site.php" title="About this interim site">About this interim site</a></li>
				<li><a href="/about/faq.php">FAQs</a></li>
				<li><a href="/about/spokes.php" title="Spokespeople">Spokespeople</a></li>		
				<li><a href="/members/" title="Symbian Partners">About membership</a></li>
				<li><a href="/about/privacy.php" title="Privacy policy">Privacy policy</a></li>
				<li><a href="/about/t_and_c.php" title="Terms & conditions">Terms & conditions</a></li>
				
				
			</ul>
		</div>
		
		<div class="menu">
			<h4>Developers</h4>
			<ul>
				<li><a href="http://developer.symbian.org" onclick="javascript: pageTracker._trackPageview('/outgoing/developer');" title="Join the developer beta program">Join the developer beta program</a></li>
				<li><a href="http://www.symbian.org/horizon" onclick="javascript: pageTracker._trackPageview('/outgoing/developer');" title="Symbian Horizon">Symbian Horizon</a></li>
			</ul>
		</div>
				
		<div class="menu">
			<h4>Contact</h4>
			<ul>
				<li><a href="/contact/" title="Contact">Have a question? Fire away here.</a></li>
				<li><a href="/contact/offices.php" title="Global offices">Find us at our London and San Francisco offices</a></li>
				<li><a href="http://www.harveynash.com/uk/microsites/symbianfoundation/">Careers at Symbian</a></li>
			</ul>
		</div>
		
		<div class="menu">
			<h4>Sign up</h4>
			<ul>
				<li>
										<form action="http://symbianfoundation.createsend.com/t/r/s/zjkn/" method="post">
						<label for="cm-zjkn-zjkn">Enter your email to sign up for Symbian news alerts</label> 
						<span><input type="text" name="cm-zjkn-zjkn" id="cm-zjkn-zjkn" /></span>		
						<input id="submitbut" type="submit" name="submitform" value="Go!" />
					</form>	
				</li>
			</ul>
		</div>

		<div class="menu">
			<h4>Quick links</h4>
			<ul>
				<li><a href="http://blog.symbian.org" title="The Symbian Blog" onclick="javascript: pageTracker._trackPageview('/outgoing/blog/footer');">The Symbian Blog</a></li>
				<li><a href="http://www.facebook.com/group.php?sid=6f83cd3416e2c6dae2071a472a5438ea&gid=54539976089" title="See us on Facebook" onclick="javascript: pageTracker._trackPageview('/outgoing/facebook');">See us on <span class="facebook">Facebook</span></a></li>
				<li><a href="http://twitter.com/symbian" title="Follow us on Twitter" onclick="javascript: pageTracker._trackPageview('/outgoing/twitter');">Follow us on <span class="twitter">Twitter</span></a></li>
				<li><a href="/media/rssfeed.php" title="RSS feed">Get our <span class="rss">RSS</span> feed</a></li>
			</ul>
		</div>				
			
	</div>
	
	<div id="deck2">
		<div class="menu">
			<ul>
				<li>&copy; 2009 Symbian Foundation Limited</li>
			</ul>	
		</div>
	</div>	
</div>


<script type="text/javascript">
	var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
	document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
	try {
	var pageTracker = _gat._getTracker("UA-1469030-7");
	pageTracker._trackPageview();
	} catch(err) {}
</script>			</div>
		<!-- end container -->
	</body>
	</html>
	